Show / Hide Table of Contents

# Enum WebhookType

Represents the type of a webhook.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum WebhookType

##### Remarks

This type is currently unused, and is only returned in audit log responses.

### Fields

Name | Description
--- | ---
Incoming | An incoming webhook

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()